Subject: bug#20758: 24.4; emacs24 menubar does not work properly

From: Enno <[email-masked]>
Date: Sun, 7 Jun 2015 21:43:36 +0200

>>>>> "Glenn" == Glenn Morris <[email-masked]> writes:
>  Enno wrote:
    >> In emacs window click a menu entry: this highlights the
    >> selected entry and produces a dropdown menue of entries. Then
    >> pull the pointer to the next menu entry to the left or right
    >> from the initially selected one.  This removes the highlighing
    >> of the initially selected menu entry, lets the dropdown menu
    >> disappear, highlights the newly selected menu entry but... no
    >> dropdown menu for that menu appears.
> [...]
    >> In GNU Emacs 24.4.1 (i586-pc-linux-gnu, X toolkit, Xaw3d scroll
    >> bars) of 2015-03-07 on binet, modified by Debian
> [...]
    >> --with-x=yes --with-x-toolkit=lucid --with-toolkit-scroll-bars
> 
> I can't reproduce this using that same Emacs on current
> x86_64 Debian testing.

Weeeell, then there must be some dependency settings missing in one of the emacs packages I suppose.  I've downgraded to emacs23 (not lucid), and everything works fine as it used to.

Could yo describe what your experience is, so that I might recognise if I've missed a point?

Brgds, ed.
-- 
      //       [email-masked]
    /\\\       Mag. Enno Deimel
  .\    o
 \\  \ _  \    Wisely and slow; they stumble that run fast.
\\\     \_/
gpg-fp: eefe b049 6fe6 fc0b 0ec4  f39e af6a c178 eb98 909a